.page-products .bread-product-list-block {
    display: none;
}

.mst-searchautocomplete__autocomplete._active {
    margin-top: 0 !important;
}

.mst-searchautocomplete__autocomplete .mst-searchautocomplete__close {
    top: 9px !important;
}
.mst-searchautocomplete__item.magento_catalog_product .store > .price {
    font-size: 14px;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__show-all a {
    line-height: 8px;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__index-title {
    margin: 0;
}

div.mage-error {
    color: #e02b27;
    font-size: 12px;
    margin-top: 6px;
    font-weight: 500;
}


/* ------ MOBILE CATEGORY FILTER ------ */
/* ________________________________________________________ */

.filter-toggle {
    display: none;
}

.repair_map_finder {
    width: 100%;
    height: auto;
    position: relative;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 20px;
    margin-bottom: 120px;
    border-bottom: 1px solid #e0e0e0;
}
.repair_map_finder  .right-block-map{flex: 65%; max-width: 65%; height: 100%; min-height: 650px; position: relative; padding: 0px 15px}
.repair_map_finder .sidebar {
    position: initial;
    flex: 33.3333%;
    max-width: 33.3333%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    border-right: 1px solid rgba(0, 0, 0, 0.25);
}

.repair_map_finder .sidebar .title h4 {
    font-size: 11px;
    line-height: 15px;
    text-transform: uppercase;
    color: #666;
    max-width: 382px;
    margin: 0 auto 30px auto;
    font-family: 'Open Sans', sans-serif;
}

.repair_map_finder .sidebar .listings {
    position: relative;
    width: 100%;
    margin: 30px auto 40px auto;
    padding-left: 38px;
}

.repair_map_finder.sidebar .listings .title {
    font-size: 15px;
    line-height: 21px;
}

body[class*='amblog-index-'] .page-title {
    font-size: 48px;
}

@media screen and (max-width: 991px){
    .repair_map_finder .sidebar{flex: 100%; max-width: 100%;}
    .repair_map_finder .right-block-map{flex: 100%; max-width: 100%; margin-top: 20px; min-height: 300px;}
    .repair_map_finder .right-block-map .repair_map{height: 100%;}
}
.repair_map_finder  .repair_map {
    position: absolute !important;
    left:0;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
}
.repair_map_finder  .heading {
    border-bottom: 1px solid #eee;
    min-height: 60px;
    line-height: 60px;
    padding: 0 10px;
    /*background-color: #00853e;*/
    color: #fff;
}

.repair_map_finder .listings {
    height: 100%;
    overflow: auto;
    padding-bottom: 60px;
    max-height: 600px;
}

.repair_map_finder  .listings .item {
    display: block;
    border-bottom: 1px solid #eee;
    padding: 10px 10px 30px;
    text-decoration: none;
}


.repair_map_finder  .listings .item:last-child {
    border-bottom: none;
}
/*.repair_map_finder  .listings .item .title {*/
/*    display: block;*/
/*    color: #00853e;*/
/*    font-weight: 700;*/
/*}*/

/*.repair_map_finder .listings .item .title small {*/
/*    font-weight: 400;*/
/*}*/
/*.repair_map_finder .listings .item.active .title,*/
/*.repair_map_finder .listings .item .title:hover {*/
/*    !* color: #8cc63f;*!*/
/*}*/
.repair_map_finder .listings .item.active {
    background-color: #f8f8f8;
}
.repair_map_finder .listings .item > a.title
{
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 14px;
    font-weight: 700;
    color: #18191a;
}
/*::-webkit-scrollbar {*/
/*    width: 3px;*/
/*    height: 3px;*/
/*    border-left: 0;*/
/*    background: rgba(0, 0, 0, 0.1);*/
/*}*/
/*::-webkit-scrollbar-track {*/
/*    background: none;*/
/*}*/
/*::-webkit-scrollbar-thumb {*/
/*    background: none;*/
/*    border-radius: 0;*/
/*}*/
.repair_map_finder .listings .item  button.simple svg{
    margin-left: 5px;
}
.repair_map_finder .listings .item  button.secondary{
    padding: 7px 36px;
    float: right;
}
.repair_map_finder .marker {
    border: none;
    cursor: pointer;
    height: 56px;
    width: 56px;
    background-image: url(../images/icons/check.png);
}

/* Marker tweaks */
.repair_map_finder .mapboxgl-popup {
    padding-bottom: 50px;
}

.repair_map_finder .mapboxgl-popup-close-button {
    display: none;
}
.repair_map_finder .mapboxgl-popup-content {
    font: 400 15px/22px 'Source Sans Pro', 'Helvetica Neue', sans-serif;
    padding: 0;
    width: 180px;
}
.repair_map_finder .mapboxgl-popup-content h3 {
    /*background: #91c949;*/
    color: #fff;
    margin: 0;
    padding: 10px;
    border-radius: 3px 3px 0 0;
    font-weight: 700;
    margin-top: -15px;
}

.repair_map_finder .mapboxgl-popup-content h4 {
    margin: 0;
    padding: 10px;
    font-weight: 400;
}

.repair_map_finder .mapboxgl-popup-content div {
    padding:5px 10px;
}
.repair_map_finder .mapboxgl-popup-content div.name {
    font-weight: bold;
    color: #08498a;
}
.repair_map_finder .mapboxgl-popup-content div.address {
    font-size: 13px;
    line-height: 20px;
}
.repair_map_finder .mapboxgl-popup-content div.phone {
    font-size: 13px;
}
.repair_map_finder .mapboxgl-popup-content div.links {
    text-align: center;
    background: #08498a;
    color: #fff;
}
.repair_map_finder .mapboxgl-popup-anchor-top > .mapboxgl-popup-content {
    margin-top: 0;
}

.repair_map_finder .mapboxgl-popup-anchor-top > .mapboxgl-popup-tip {
    /*border-bottom-color: #91c949;*/
}
@media screen and (max-width: 767px){
    .repair_map_finder  .listings .item button.simple, .repair_map_finder  .listings .item button.secondary{padding: 7px 15px;}
}

@media only screen and (max-width: 991px) {

    .catalog-category-view.page-layout-3columns .block.filter .block-content.filter-content,
    .catalog-category-view.page-layout-2columns-right .block.filter .block-content.filter-content,
    .catalog-category-view.page-layout-2columns-left .block.filter .block-content.filter-content {
        background: #fff;
        top: 0;
        bottom: 0;
        width: 320px;
        left: 0;
        right: auto;
        position: fixed;
        z-index: 999;
        opacity: 0;
        visibility: hidden;
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transition: all 300ms;
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        -o-transition: all 300ms;
        padding: 15px;
    }

    .block.filter .block-content.filter-content {
        max-height: 100vh;
        overflow: auto;
    }

    .sidebar .block.filter .block-title.filter-title {
        display: none;
    }

    .filter-open .catalog-category-view.page-layout-3columns .block.filter .block-content.filter-content,
    .filter-open .catalog-category-view.page-layout-2columns-right .block.filter .block-content.filter-content,
    .filter-open .catalog-category-view.page-layout-2columns-left .block.filter .block-content.filter-content {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
    }

    .catalog-category-view.page-layout-3columns .filter-toggle .title:after,
    .catalog-category-view.page-layout-2columns-right .filter-toggle .title:after,
    .catalog-category-view.page-layout-2columns-left .filter-toggle .title:after {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: #000;
        opacity: 0;
        display: block;
        content: "";
        z-index: 998;
        visibility: hidden;
        transition: all 300ms;
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        -o-transition: all 300ms;
    }

    .filter-open .catalog-category-view.page-layout-3columns .filter-toggle .title:after,
    .filter-open .catalog-category-view.page-layout-2columns-right .filter-toggle .title:after,
    .filter-open .catalog-category-view.page-layout-2columns-left .filter-toggle .title:after {
        opacity: 0.8;
        visibility: visible;
    }

    .filter-toggle {
        float: left;
        vertical-align: middle;
        background: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 2;
        position: absolute;
    }

    .filter-toggle span {
        display: inline-flex;
        align-items: center;
    }

}

/* ------ END MOBILE CATEGORY FILTER ------ */
